version: 1.3.4
files:
  - url: CC_Box-1.3.4-x86_64.AppImage
    sha512: sqTsv2yXqVNbm7Js6MAhABklOOpaS+YdKw6rY/FDyrVV3w6UEGkSU2PrVOumJEw7LKuNBhJxGdbrBpTbyk3EKA==
    size: 418739868
    blockMapSize: 415408
path: CC_Box-1.3.4-x86_64.AppImage
sha512: sqTsv2yXqVNbm7Js6MAhABklOOpaS+YdKw6rY/FDyrVV3w6UEGkSU2PrVOumJEw7LKuNBhJxGdbrBpTbyk3EKA==
releaseDate: '2025-12-02T09:49:36.763Z'
